@charset "gb2312";
.clearfix:before,
.header:before{content:"";display:table}
.clearfix:after,
.header:after{content:"";display:table;clear:both}
html,body,p,dl,dt,dd,table,td,th,input,img,form,div,span,ul,ol,li,h1,h2,h3,h4,h5,h6,select,input{margin:0;padding:0;font-weight:normal}
html{overflow-y:scroll;margin:0 auto !important;height:100%;min-width:320px;max-width:640px;-webkit-text-size-adjust:none;-webkit-user-select:none}
body{position:relative;background-color:#f1f1f1;color:#333333;font-family:Arial,Helvetica,sans-serif}
article,aside,details,figcaption,figure,footer,header,hgroup,nav,section {display:block}
img,iframe{border:none}
ul,li,ol{list-style:none}
img{vertical-align:top}
table{border-collapse:collapse;border-spacing:0}
input,button{outline:0;border-radius:0;background:transparent}
em,b,i,strong,cite,sub,sup,font{font-weight:normal;font-style:normal;font-size:100%}
a{color:#333333;text-decoration:none;outline:none}
.clear{clear:both}
a,li,input,button,section,span,div{-webkit-tap-highlight-color:rgba(0,0,0,0);-moz-tap-highlight-color:rgba(0,0,0,0);-o-tap-highlight-color:rgba(0,0,0,0);-ms-tap-highlight-color:rgba(0,0,0,0);tap-highlight-color:rgba(0,0,0,0)}
::-webkit-input-placeholder{color:#999999}
::-moz-placeholder{color:#999999}
:-moz-placeholder{color:#999999}


#body_nav{max-width:640px; width:100%; margin:0 auto; padding:46px 0 0 0;background:#f1f1f1;}
#body_nav .top_menu{height:46px; color:#fff; text-align:center; font-size:20px; max-width:640px; width:100%; position:fixed; top:0; z-index:999; line-height:46px; text-shadow:0px 1px 2px #666;background:#cd0000;}

#body_nav .top_menu .tp_rt{height:30px;width:30px;position: absolute;margin:8px 0 0 8px;overflow:hidden;display:inline-block; left:0;}
#body_nav .top_menu .tp_rt .pointerLeft{width:15px;height:15px;border:solid #fff;border-width:2px 2px 0 0;-webkit-transform: rotate(-135deg); -moz-transform: rotate(-135deg); -ms-transform: rotate(-135deg); -o-transform: rotate(-135deg); transform: rotate(-135deg); margin:6px 0 0 5px; text-shadow:0px 1px 2px #666;}

#pro_list{ width:96%;margin:10px auto; background:#FFFFFF; padding:10px 0; -webkit-border-radius:5px;border-radius:5px;}
#pro_list ul{padding:0 5px;}
#pro_list ul li{width:46%; float:left;margin:0px 2% 10px;}
#pro_list ul li img{width:100%;}
#pro_list ul li span{width:100%; height:30px; line-height:30px; display:block; text-align:center;font-size:14px; text-shadow:0px 1px 0px #ccc; overflow:hidden;}


#page_list{width:96%;margin:10px auto; padding:10px 0; text-align:center;}
#page_list a{padding:0 15px; height:35px; line-height:35px; display:inline-table; margin:0 5px;background:#CD0000; color:#FFFFFF;}
#page_list span{padding:0 15px; height:35px; line-height:35px; display:inline-table; margin:0 5px;color:#CD0000; background:#FFFFFF;}



#foot{max-width:640px; width:100%; margin:0 auto; padding:20px 0 0; background:#e4d3d3;}
#foot .version{width:96%; margin:0 auto; text-align:center;}
#foot .version a{border:#aa8888 1px solid; color:#996666; background:#FFFFFF; padding:10px 15px; display:inline; margin:0 6px;}
#foot .copy{color:#a5a5a5; display:block;color:#996666; height:35px; line-height:35px; padding-top:15px; text-align:center;}








@media only screen and (max-width: 359px){html{font-size:11px}}
@media only screen and (min-width: 360px) and (max-width: 399px){html{font-size:11px}}
@media only screen and (min-width: 400px) and (max-width: 539px){html{font-size:11px}}
@media only screen and (min-width: 540px) and (max-width: 639px){html{font-size:11px}}
@media only screen and (min-width: 640px) and (max-width: 719px){html{font-size:11px}}
@media only screen and (min-width: 720px){html{font-size:11px}}